html,body {
    height: 100%;
}

#main {
    width: 55%;
    min-width: 600px;
    min-height: 100%;
    height: auto !important;
    height: 100%;

}

#main img {
    margin: 50px 0px 50px 0px;
}

#tagline {
    text-align: right;
    padding-top: 1em;

}

#pitch {
    padding-top: 5em;
    border-top: 2px dotted #cccccc;

}

.hidden {
    display: none;
}
.break {
    clear: both;
}

#questions-panel .tuple .question {
    width: 90%;
    padding-left: 2%;
    padding-right: 2%;
}

#questions-panel .tuple .answer {
    width: 90%;
    padding-left: 5%;
    padding-top: 0.2em;
    vertical-align: middle;

}
#questions-panel .tuple .answer .line input {
    vertical-align: top;
    margin-top: 0;
}
#questions-panel .break .final {
    float: right;
    padding-right: 5%;
}
#email-panel {
    text-align: center;
    border: 2px dotted #cccccc;
    padding-top: 1em;
    padding-bottom: 1em;
}
#thanks-footer {
    border-top: 2px dotted #cccccc;
    clear: both;
}

textarea {
    width: 95%;
    height: 5em;
}

#questions-panel .tuple, #questions-panel .break {
    clear: both;
    margin-top: 0.5em;
}

.request {
    float: right;
    background-color: white;
    width: 90%;
    margin: 1em 1em 1em -1em;
    padding: 1em 2em 0em 2em;
    border: 1px solid #cdcdff;
    border-radius: 0.5em; /* rounded borders extensions */
    -moz-border-radius: 0.5em;
    -webkit-border-radius: 0.5em;
    font-style: italic;
    font-size: small;
}

#questions-panel {
    background-color: #efefff;
    padding-left: 50px;
    margin-left: 2%;
    border: 1px solid #cdcdff;
    border-radius: 0.5em; /* rounded borders extensions */
    -moz-border-radius: 0.5em;
    -webkit-border-radius: 0.5em;
    box-shadow: 10px 10px 5px #888;
    -moz-box-shadow: 10px 10px 5px #888;
    -webkit-box-shadow: 10px 10px 5px #888;

}